Bug 843115 - Update splash page to match current documentation suite for 3.1
Update splash page to match current documentation suite for 3.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
Tomas Dosek
ux
:
Depends On:
Blocks: 842742 842743
  Show dependency treegraph
 
Reported: 2012-07-25 11:52 EDT by Stephen Gordon
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: si15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:06:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Splash page patch. (2.93 KB, patch)
2012-07-25 11:52 EDT, Stephen Gordon
no flags Details | Diff

  None (edit)
Description Stephen Gordon 2012-07-25 11:52:34 EDT
Created attachment 600337 [details]
Splash page patch.

Description of problem:

The splash page needs to be updated to reflect two changes to the documentation suite for RHEV 3.1:

- The REST API Guide is now the Developer Guide
- The new CLI Guide needs to be added.

I've attached a patch to illustrate what I believe is required.
Comment 5 Alon Bar-Lev 2012-08-15 09:29:08 EDT
I suggest documentation to provide xml with its contents, so that engine may read and generate welcome page.

Specifying hard coded path within one project to content within another project should be discouraged.
Comment 6 Tomas Dosek 2012-08-22 03:03:41 EDT
Verified - si15 - Links for current documentation were added to RHEV landing page.

Note You need to log in before you can comment on or make changes to this bug.